=== debian/changelog ===
reconf-inetd (0.120226) unstable; urgency=low

  * add /usr/share/doc/reconf-inetd/dep9.html and mention it in the man page
    and the README file (closes: #661300)
  * register dep9.html to doc-base and add 'Suggests: doc-base'
  * man page: mention /var/log/reconf-inetd.log and cite deb-triggers(5)
  * bump standards version to 3.9.3 (no changes)

 -- Serafeim Zanikolas <sez@debian.org>  Sun, 26 Feb 2012 20:34:28 +0100

reconf-inetd (0.120221) unstable; urgency=low

  * default stdout log level to ERROR, or INFO if verbose is set; set logfile
    always to INFO; add timestamps in log file entries
  * add postrm to wipe /var/log/reconf-inetd and /var/lib/reconf-inetd (the
    latter only if /etc/inetd.conf does not exist) upon package purge
  * add debian/logrotate
  * rename build-time test log files and update make clean target

 -- Serafeim Zanikolas <sez@debian.org>  Tue, 21 Feb 2012 01:59:45 +0100

reconf-inetd (0.120214) unstable; urgency=low

  * target unstable.
  * add manpage
  * rename /usr/bin/reconf_inetd to /usr/sbin/reconf-inetd
  * make verbose mode actually print something (in particular, INFO priority
    messages)
  * make version and sanity-check modes print to stdout instead of logging to
    /var/log/reconf-inetd.log (so that they can run without root privileges)
  * sanity check mode: mention filename of problematic fragment, and do not
    print backtrace
  * quit with error message when ran in default mode without root privileges
  * remove unimplemented command-line switch for dry-run mode

 -- Serafeim Zanikolas <sez@debian.org>  Tue, 14 Feb 2012 22:17:48 +0100

reconf-inetd (0.120206) experimental; urgency=low

  * Initial release.

 -- Serafeim Zanikolas <sez@debian.org>  Mon, 06 Feb 2012 19:18:53 +0100
