=== debian/control ===
Source: reconf-inetd
Section: net
Priority: optional
Maintainer: Serafeim Zanikolas <sez@debian.org>
Build-Depends: python (<<3), debhelper (>= 7), help2man
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/collab-maint/reconf-inetd.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/reconf-inetd.git

Package: reconf-inetd
Architecture: all
Depends: ${misc:Depends}, python (<<3)
Suggests: doc-base
Description: maintainer script for programmatic updates of inetd.conf
 reconf-inetd is invoked by maintainer scripts to update the configuration of
 the internet superserver. It is a replacement for update-inetd, as per DEP9.
 .
 If the above does not mean anything to you, then you most certainly do not
 need this package.
