## reconf-inetd 1.120603

=== Makefile ===
--- 
+++ 
@@ -5,8 +5,8 @@
 unit_tests: reconf_inetd.py
 	SERVICES_FILENAME=test-data/services ./tests.py
 
-system-tests: reconf_inetd.py
-	python2.6 /usr/local/bin/lettuce
+system_tests: reconf_inetd.py
+	lettuce
 
 VERSION=$(shell (grep '^reconf-inetd' debian/changelog | head -n 1 | sed -e 's/.*(//' -e 's/).*//'))
 reconf-inetd: reconf-inetd.source debian/changelog
