=== debian/changelog ===
reconf-inetd (1.120603) unstable; urgency=medium

  * add prerm script to remove reconf-inetd fragments upon package removal
    (closes: #675679; setting medium urgency due to RC); thanks to
    Jonathan McCrohan <jmccrohan@gmail.com> for the bug report
  * ensure that inetd.conf entries are never concatenated (closes: #675589)
  * update local copy of dep9

 -- Serafeim Zanikolas <sez@debian.org>  Sun, 03 Jun 2012 19:24:02 +0200

reconf-inetd (1.120523) unstable; urgency=low

  * fix logrotate file (closes: #674095)
  * do not spam log file about a standard inetd.conf comment being an invalid
    entry

 -- Serafeim Zanikolas <sez@debian.org>  Wed, 23 May 2012 11:30:59 +0200

reconf-inetd (1.120520) unstable; urgency=low

  * declare binary package as Multi-Arch: foreign
  * update local copy of dep9
  * port debian/copyright to the dep5 format

 -- Serafeim Zanikolas <sez@debian.org>  Sun, 20 May 2012 16:31:05 +0200

reconf-inetd (1.120422) unstable; urgency=low

  * add support for tcpd-enabled services (closes: #668140)
  * update local copy of dep9
  * log invalid fragments and list them in stdout in verbose mode; also, log
    which services are added/removed (closes: #669317)
  * update manpage:
      - document reconf-inetd fragment format (closes: #669515)
      - fix typo; thanks to Jonathan McCrohan <jmccrohan@gmail.com>
        (closes: #669315)

 -- Serafeim Zanikolas <sez@debian.org>  Sun, 22 Apr 2012 15:39:40 +0200
