=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 
 Package: reconf-inetd
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, python (<<3)
 Suggests: doc-base
 Description: maintainer script for programmatic updates of inetd.conf
