## reconf-inetd 1.120603+nmu1

=== debian/changelog ===
reconf-inetd (1.120603+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:28:31 +0800
