=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEBUILD_DPKG_BUILDPACKAGE_OPTS="-i -I.git"

%:
	dh $@
